@extends('admin.app')
@section('content')
    <div class="box">
        <div class="box-header">
            <h3 class="box-title"> جميع اعضاء الاداره </h3>
        </div><!-- /.box-header -->

        @if(session('msg'))
            <div class="alert alert-info col-lg-8 col-lg-offset-2">
                {{ session('msg') }}
            </div>
        @endif


        <div class="box-body">
            <table id="table" class="table table-bordered table-striped">
                <thead>
                <tr>
                    <th> #</th>
                    <th> الاسم</th>
                    <th> البريد</th>
                    <th> تاريخ الاضافه</th>
                    <th>حذف</th>
                </tr>
                </thead>
                <tbody>
                @if(count($admins) > 0)
                    @foreach($admins as $user)
                        <tr>
                            <td>{{ $user->id }}</td>
                            <td>{{ $user->name }}</td>
                            <td>{{ $user->email }}</td>
                            <td>{{ $user->created_at }}</td>

                            <td>
                                @if($user->super_admin == 1)
                                    غير قابل للحذف
                                @else
                                    <a class="btn btn-danger dlt">حذف</a>
                                    <a href="{{ action('AdminAdminsController@delete_admin', $user->id) }}"
                                       class="btn btn-danger dlt-show">تأكيد الحذف</a>
                                @endif
                            </td>
                        </tr>
                    @endforeach
                @endif
                </tbody>
            </table>
        </div><!-- /.box-body -->
    </div><!-- /.box -->

@stop