@extends('admin.app')
@section('content')
    <div class="box">
        <div class="box-header">
            <h3 class="box-title"> البريد الوارد </h3>
        </div><!-- /.box-header -->

        @if(session('msg'))
            <div class="alert alert-info col-lg-8 col-lg-offset-2">
                {{ session('msg') }}
            </div>
        @endif


        <div class="box-body">
            <table id="table" class="table table-bordered table-striped">
                <thead>
                <tr>
                    <th> #</th>
                    <th>الاسم</th>
                    <th>البريد</th>
                    <th>الموضوع</th>
                    <th> الرساله</th>
                    <th>حذف</th>
                </tr>
                </thead>
                <tbody>
                @if(count($contacts) > 0)
                    @foreach($contacts as $con)
                        <tr>
                            <td width="35">{{ $con->id }}</td>
                            <td width="100">{{ $con->name }}</td>
                            <td width="100">{{ $con->email }}</td>
                            <td width="100">{{ $con->subject }}</td>
                            <td width="400">{{ $con->message }}</td>
                            <td>
                                <a class="btn btn-danger dlt">حذف</a>
                                <a href="{{ action('AdminContactsController@delete_contact', $con->id) }}"
                                   class="btn btn-danger dlt-show">تأكيد الحذف</a>
                            </td>
                        </tr>
                    @endforeach
                @endif
                </tbody>
            </table>
        </div><!-- /.box-body -->
    </div><!-- /.box -->
@stop