@extends('admin.app')
@section('content')
    <div class="box">
        <div class="box-header">
            <h3 class="box-title"> {{ $article->title_ar }} | عرض مقالة </h3>
        </div><!-- /.box-header -->

        @if(session('msg'))
            <div class="alert alert-info col-lg-8 col-lg-offset-2">
                {{ session('msg') }}
            </div>
        @endif
        <div class="box-body">
            <table id="table" class="table table-bordered table-striped">
                <tbody>
                <tr>
                    <th width="150">الصوره</th>
                    <td>
                        <a href="/uploads/admin/images/{{ $article->image }}"
                           data-lightbox="{{ $article->image }}">
                            <img width="50" src="/uploads/admin/images/{{ $article->image }}" alt="">
                        </a>
                    </td>
                </tr>
                <tr>
                    <th>العنوان بالانجليزيه</th>
                    <td>{{ $article->title }}</td>
                </tr>

                <tr>
                    <th>العنوان بالعربيه</th>
                    <td>{{ $article->title_ar }}</td>
                </tr>

                <tr>
                    <th>المحتوى بالانجليزيه</th>
                    <td> <?php echo $article->content; ?> </td>
                </tr>
                <tr>
                    <th>المحتوى بالعربيه</th>
                    <td> <?php echo $article->content_ar; ?> </td>
                </tr>
                <tr>
                    <th>تعديل</th>
                    <td>
                        <a href="{{ action('AdminArticlesController@edit_articles', $article->id) }}"
                           class="btn btn-info">
                            تعديل
                        </a>
                    </td>
                </tr>

                <tr>
                    <th>حذف</th>
                    <td>
                        <a class="btn btn-danger dlt">حذف</a>
                        <a href="{{ action('AdminArticlesController@delete_article', $article->id) }}"
                           class="btn btn-danger dlt-show">تأكيد الحذف</a>
                    </td>
                </tr>


                </tbody>
            </table>
        </div><!-- /.box-body -->
    </div><!-- /.box -->
@stop