@extends('user.app')
@section('content')
    <section class="custom-header-bg">
        <div class="container">
            <h1>bank accounts</h1>
        </div>
    </section>


    <section class="courses gallery">
        <div class="col-md-8 col-md-offset-2">
            @if(session('msg'))
                <div class="alert alert-warning text-center">{{ session('msg') }}</div>
            @endif
        </div>
        <div class="container">
            <div class="center">
                <div class="col-md-6 col-md-offset-3">
                    <div class="text-center">
                        <h2>{{ trans('trans.bank accounts') }}</h2>
                    </div>
                    <table class="table-bordered table">
                        <thead>
                        <tr>
                            <th>{{ trans('trans.bank') }}</th>
                            <th>{{ trans('trans.account owner') }}</th>
                            <th>{{ trans('trans.account number') }}</th>
                            <th>IBAN</th>

                        </tr>
                        </thead>

                        <tbody>
                        @if(count($accounts) > 0)
                            @foreach($accounts as $account)
                                <tr>
                                    <td>{{ $account->bank }}</td>
                                    <td>{{ $account->owner }}</td>
                                    <td>{{ $account->account_number }}</td>
                                    <td>{{ $account->iban }}</td>
                                </tr>
                            @endforeach
                        @endif
                        </tbody>
                    </table>
                    <div class="center">
                        <a href="{{ action('PackagesRegistrationsController@confirm_bank_transfer') }}"
                           class="btn btn-info">{{ trans('trans.confirm bank transfer') }}</a>
                    </div>
                </div>
            </div>
        </div>
    </section>


@stop