@extends('user.app')
@section('content')

    <section class="custom-header-bg">
        <div class="container">
            <h1>{{ trans('trans.classes') }}</h1>
        </div>
    </section>

    <section class="courses gallery">
        <div class="col-md-8 col-md-offset-2">
            @if(session('msg'))
                <div class="alert alert-warning text-center">{{ session('msg') }}</div>
            @endif
        </div>
        <div class="container">
            <div class="center">

                <a href="{{ action('PackagesRegistrationsController@confirm_bank_transfer') }}"
                   class="btn btn-success">{{ trans('trans.confirm bank transfer') }}</a> | <a
                        href="{{ action('PackagesRegistrationsController@resum_payment') }}"
                        class="btn btn-success"> {{ trans('trans.continue payment') }} </a>

            </div>
            <br><br>
            <div class="table-responsive">
                <table class="table">
                    <thead>
                    <tr>
                        <th>{{ trans('trans.class name') }}</th>
                        <th>{{ trans('trans.seats num') }}</th>
                        <th>{{ trans('trans.duration') }}</th>
                        <th>{{ trans('trans.price') }}</th>
                        <th>{{ trans('trans.sign up') }}</th>
                    </tr>
                    </thead>
                    <tbody>
                    @if(count($packages) > 0)
                        @foreach($packages as $package)
                            <tr>
                                <td>{{ $package->class_name }}</td>
                                <td>{{ $package->seats }}</td>
                                <td>{{ $package->duration }} {{ trans('trans.days') }}</td>
                                <td>{{ $package->price }} SAR</td>
                                <td>
                                    <a href="{{ action('PackagesRegistrationsController@new_registration', $package->id) }}"
                                       class="btn btn-success">{{ trans('trans.register') }}</a>
                                </td>
                            </tr>
                        @endforeach
                    @endif
                    </tbody>
                </table>
            </div>
        </div>
    </section>


@stop