<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Ott</title>

    <!-- Bootstrap -->
    <link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>
<body>

<nav class="navbar navbar-default">
    <div class="container-fluid">
        <!-- Brand and toggle get grouped for better mobile display -->
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                    data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="#">Brand</a>
        </div>

        <!-- Collect the nav links, forms, and other content for toggling -->
        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
            <ul class="nav navbar-nav">
                <li><a href="<?php echo e(action('UsersController@areas')); ?>">Areas <span class="sr-only">(current)</span></a>
                </li>
                <li><a href="<?php echo e(action('ContactsController@contact_us')); ?>">Contact us</a></li>
            </ul>

            <ul class="nav navbar-nav navbar-right">
                <li class="dropdown">
                    <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true"
                       aria-expanded="false"><?php if(Auth::user()): ?> <?php echo e(Auth::user()->name); ?> <?php else: ?> Account <?php endif; ?><span
                                class="caret"></span></a>
                    <ul class="dropdown-menu">
                        <?php if(Auth::user()): ?>
                            <li><a href="#">profile</a></li>
                            <li><a href="<?php echo e(action('UsersController@logout')); ?>">logout</a></li>
                        <?php else: ?>
                            <li><a href="<?php echo e(action('UsersController@login')); ?>">login</a></li>
                            <li><a href="<?php echo e(action('UsersController@sign_up')); ?>">sign up</a></li>
                        <?php endif; ?>
                    </ul>
                </li>
            </ul>
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container-fluid -->
</nav>

<?php echo $__env->yieldContent('content'); ?>

<!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
<!-- Include all compiled plugins (below), or include individual files as needed -->
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
<script>
    $('#state').on('change', function () {
        var val = $(this).val();
        $.ajax({
            url: "/user/get-cities/" + val,
            success: function (response) {
                console.log(response);
                if (response.length > 0) {
                    $('.cities').html("<select class='form-control' name='city' id='city'></select>");
                    for (var i = 0; i < response.length; i++) {
                        $('.cities #city').append("<option value='" + response[i].id + "'>" + response[i].name + "</option>");
                    }
                } else {
                    $('.cities').html();
                }
            }
        });
    });
</script>
</body>
</html>