<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

use App\Http\Requests;
use App\Admin;
use App\Http\Requests\AddAdminRequest;

class AdminAdminsController extends Controller
{
    public function get_all_admins()
    {
        $admins = Admin::orderBy('id', 'DESC')->get();

        return view('admin.getalladmins')->with([
            'admins' => $admins
        ]);
    }

    public function add_admin()
    {
        return view('admin.addadmin');
    }

    public function add_admin_post(AddAdminRequest $request)
    {
        $admin = new Admin();
        $admin->name = $request->input('name');
        $admin->email = $request->input('email');
        $admin->password = bcrypt($request->input('password'));
        $admin->super_admin = 0;
        $save = $admin->save();
        if ($save) {
            return redirect()->back()->with('success', 's');
        }


    }

    public function delete_admin($id)
    {
        $delete = Admin::where('id', $id)->delete();
        if ($delete) {
            return redirect()->back()->with('msg', 'تم حذف المدير');
        }
    }
}
