<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

use App\Http\Requests;
use App\Http\Requests\AdminLoginRequest;
use Illuminate\Support\Facades\Auth;

class AdminLoginController extends Controller
{
    public function login()
    {
        return view('admin.login');
    }

    public function login_post(AdminLoginRequest $request)
    {


        if (Auth::guard('admins')->attempt(['email' => $request->input('email'), 'password' => $request->input('password')])) {
            return redirect('admin');
        } else {
            return 'Access Denied - PLZ enter Valid information';
        }

    }

    public function logout()
    {
        Auth::guard('admins')->logout();
        return redirect('admin');
    }
}
