@extends('admin.app')
@section('content')
    <div class="box">
        <div class="box-header">
            <h3 class="box-title"> اضافة مدير </h3>
        </div><!-- /.box-header -->

        @if(session('success'))
            <div class="alert alert-info col-lg-8 col-lg-offset-2">
                تم اضافة مدير جديد
            </div>
        @endif

        <div class="box-body">
            <div class="col-md-8 col-md-offset-2">
                <form action="{{ action('AdminAdminsController@add_admin_post') }}" method="post">

                    <div class="form-group">
                        <label for="exampleInputName">الاسم</label>
                        <input type="text" name="name" class="form-control" id="exampleInputName" placeholder="Name">
                        @if(count($errors->first('name')) > 0) <p
                                style="color: red;"> {{ $errors->first('name') }} </p>@endif
                    </div>

                    <div class="form-group">
                        <label for="exampleInputEmail1">البريد الالكترونى</label>
                        <input type="email" name="email" class="form-control" id="exampleInputEmail1"
                               placeholder="Email">
                        @if(count($errors->first('email')) > 0) <p
                                style="color: red;"> {{ $errors->first('email') }} </p>@endif
                    </div>

                    <div class="form-group">
                        <label for="exampleInputPassword1">كلمة المرور</label>
                        <input type="password" name="password" class="form-control" id="exampleInputPassword1"
                               placeholder="Password">
                        @if(count($errors->first('password')) > 0) <p
                                style="color: red;"> {{ $errors->first('password') }} </p>@endif
                    </div>
                    {{ csrf_field() }}
                    <input type="submit" value="اضافة" class="btn btn-success"/>
                </form>
            </div>
        </div><!-- /.box-body -->
    </div><!-- /.box -->
@stop