<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Admas | Dashboard</title>
    <!-- Tell the browser to be responsive to screen width -->
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    <!-- Bootstrap 3.3.4 -->
    <link rel="stylesheet" href="/assets/admin/bootstrap/css/bootstrap.min.css">
    <!-- Font Awesome -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css">
    <!-- Ionicons 2.0.0 -->
    <link rel="stylesheet" href="https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css">

    <!-- light box -->
    <link rel="stylesheet" href="/assets/admin/plugins/lightbox/css/lightbox.css">

    <!-- Theme style -->
    <link rel="stylesheet" href="/assets/admin/dist/css/AdminLTE.min.css">
    <!-- AdminLTE Skins. Choose a skin from the css/skins
         folder instead of downloading all of them to reduce the load. -->
    <link rel="stylesheet" href="/assets/admin/dist/css/skins/_all-skins.min.css">

    <!-- DataTables -->
    <link rel="stylesheet" href="/assets/admin/plugins/datatables/dataTables.bootstrap.css">

    <link rel="stylesheet" href="/assets/admin/dist/fonts/fonts-fa.css">
    <link rel="stylesheet" href="/assets/admin/dist/css/bootstrap-rtl.min.css">
    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->


    <style>
        .admin-content {
            height: 5000px;
        }
    </style>

</head>
<body class="skin-blue sidebar-mini">
<div class="wrapper">

    <header class="main-header">
        <!-- Logo -->
        <a href="/admin" class="logo">
            <!-- mini logo for sidebar mini 50x50 pixels -->
            <span class="logo-mini"><b>Serv</b>5</span>
            <!-- logo for regular state and mobile devices -->
            <span class="logo-lg"><b>Serv</b>5</span>
        </a>
        <!-- Header Navbar: style can be found in header.less -->
        <nav class="navbar navbar-static-top" role="navigation">
            <!-- Sidebar toggle button-->
            <a href="#" class="sidebar-toggle" data-toggle="offcanvas" role="button">
                <span class="sr-only">Toggle navigation</span>
            </a>
            <div class="navbar-custom-menu">
                <ul class="nav navbar-nav">

                    <!-- User Account: style can be found in dropdown.less -->
                    <li class="dropdown user user-menu">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                            <img src="/assets/admin/dist/img/avatar5.png" class="user-image" alt="User Image">
                            <span class="hidden-xs">{{ Auth::guard('admins')->user()->name }}</span>
                        </a>
                        <ul class="dropdown-menu">
                            <!-- User image -->
                            <li class="user-header">
                                <img src="/assets/admin/dist/img/avatar5.png" class="img-circle" alt="User Image">
                                <p>
                                    {{ Auth::guard('admins')->user()->name }}
                                    <small>{{ Auth::guard('admins')->user()->created_at }}</small>
                                </p>
                            </li>

                            <!-- Menu Footer-->
                            <li class="user-footer">

                                <div class="pull-right">
                                    <a href="{{ action('AdminLoginController@logout') }}"
                                       class="btn btn-default btn-flat ">تسجيل خروج</a>
                                </div>
                            </li>
                        </ul>
                    </li>
                    <!-- Control Sidebar Toggle Button -->
                </ul>
            </div>
        </nav>
    </header>
    <!-- Left side column. contains the logo and sidebar -->
    <aside class="main-sidebar">
        <!-- sidebar: style can be found in sidebar.less -->
        <section class="sidebar">


            <!-- sidebar menu: : style can be found in sidebar.less -->
            <ul class="sidebar-menu">

                {{--<li class="treeview">--}}
                {{--<a href="#">--}}
                {{--<i class="fa fa-users"></i> <span>الاعضاء</span> <i class="fa fa-angle-left pull-left"></i>--}}
                {{--</a>--}}
                {{--<ul class="treeview-menu">--}}
                {{--<li class="@if(url()->current() == action('AdminUsersController@get_all_users') ) active @endif">--}}
                {{--<a href="{{ action('AdminUsersController@get_all_users') }}"><i class="fa fa-users"></i>--}}
                {{--جميع الاعضاء </a>--}}
                {{--</li>--}}
                {{--<li class="@if(url()->current() == action('AdminUsersController@get_suspended_users') ) active @endif">--}}
                {{--<a href="{{ action('AdminUsersController@get_suspended_users') }}"><i--}}
                {{--class="fa fa-users"></i> الاعضاء الموقوفين </a>--}}
                {{--</li>--}}
                {{--</ul>--}}
                {{--</li>--}}

                <li class="treeview">
                    <a href="#">
                        <i class="fa fa-wrench"></i> <span>الاداره</span> <i class="fa fa-angle-left pull-left"></i>
                    </a>
                    <ul class="treeview-menu">
                        <li class="@if(url()->current() == action('AdminAdminsController@get_all_admins') ) active @endif">
                            <a href="{{ action('AdminAdminsController@get_all_admins') }}"><i class="fa fa-users"></i>
                                جميع اعضاء الاداره </a>
                        </li>
                        <li class="@if(url()->current() == action('AdminAdminsController@add_admin') ) active @endif">
                            <a href="{{ action('AdminAdminsController@add_admin') }}"><i class="fa fa-plus"></i>اضافة
                                مدير جديد </a>
                        </li>
                    </ul>
                </li>

                <li class="treeview">
                    <a href="#">
                        <i class="fa fa-graduation-cap"></i> <span>الفصول / classes</span> <i
                                class="fa fa-angle-left pull-left"></i>
                    </a>
                    <ul class="treeview-menu">
                        <li class="@if(url()->current() == action('AdminPackagesController@get_packages') ) active @endif">
                            <a href="{{ action('AdminPackagesController@get_packages') }}"><i
                                        class="fa fa-graduation-cap"></i>
                                جميع الفصول</a>
                        </li>
                        <li class="@if(url()->current() == action('AdminPackagesController@add_package') ) active @endif">
                            <a href="{{ action('AdminPackagesController@add_package') }}"><i class="fa fa-plus"></i>
                                اضافة class جديد </a>
                        </li>
                    </ul>
                </li>

                <li class="treeview">
                    <a href="#">
                        <i class="fa fa-book"></i> <span>جداول البرامج التعليميه</span> <i
                                class="fa fa-angle-left pull-left"></i>
                    </a>
                    <ul class="treeview-menu">
                        <li class="@if(url()->current() == action('ScientificProgramsController@get_all_programs') ) active @endif">
                            <a href="{{ action('ScientificProgramsController@get_all_programs') }}"><i
                                        class="fa fa-book"></i>
                                الجداول</a>
                        </li>
                        <li class="@if(url()->current() == action('ScientificProgramsController@add_program') ) active @endif">
                            <a href="{{ action('ScientificProgramsController@add_program') }}"><i
                                        class="fa fa-plus"></i>
                                اضافة جدول جديد </a>
                        </li>
                    </ul>
                </li>

                <li class="treeview">
                    <a href="#">
                        <i class="fa fa-picture-o"></i> <span>معرض الصور</span> <i
                                class="fa fa-angle-left pull-left"></i>
                    </a>
                    <ul class="treeview-menu">
                        <li class="@if(url()->current() == action('AdminGalleryController@get_all_images') ) active @endif">
                            <a href="{{ action('AdminGalleryController@get_all_images') }}"><i
                                        class="fa fa-picture-o"></i>
                                جميع الصور</a>
                        </li>
                        <li class="@if(url()->current() == action('AdminGalleryController@add_image') ) active @endif">
                            <a href="{{ action('AdminGalleryController@add_image') }}"><i
                                        class="fa fa-plus"></i>
                                اضافة صوره جديده </a>
                        </li>
                    </ul>
                </li>

                <li class="treeview">
                    <a href="#">
                        <i class="fa fa-text-width"></i> <span>المقالات</span> <i
                                class="fa fa-angle-left pull-left"></i>
                    </a>
                    <ul class="treeview-menu">
                        <li class="@if(url()->current() == action('AdminArticlesController@get_all_articles') ) active @endif">
                            <a href="{{ action('AdminArticlesController@get_all_articles') }}"><i
                                        class="fa fa-text-width"></i>
                                جميع المقالات</a>
                        </li>
                        <li class="@if(url()->current() == action('AdminArticlesController@add_article') ) active @endif">
                            <a href="{{ action('AdminArticlesController@add_article') }}"><i
                                        class="fa fa-plus"></i>
                                اضافة مقاله جديده </a>
                        </li>
                    </ul>
                </li>


                <li class="treeview">
                    <a href="#">
                        <i class="fa fa-credit-card"></i> <span>الحسابات البنكيه</span> <i
                                class="fa fa-angle-left pull-left"></i>
                    </a>
                    <ul class="treeview-menu">
                        <li class="@if(url()->current() == action('BankAccounts@get_all_bank_accounts') ) active @endif">
                            <a href="{{ action('BankAccounts@get_all_bank_accounts') }}"><i
                                        class="fa fa-credit-card"></i>
                                الحسابات البنكيه</a>
                        </li>
                        <li class="@if(url()->current() == action('BankAccounts@add_bank_account') ) active @endif">
                            <a href="{{ action('BankAccounts@add_bank_account') }}"><i class="fa fa-plus"></i>
                                اضافة حساب جديد</a>
                        </li>
                    </ul>
                </li>

                <li class="treeview">
                    <a href="#">
                        <i class="fa fa-cog"></i> <span> الاعدادات </span> <i class="fa fa-angle-left pull-left"></i>
                    </a>
                    <ul class="treeview-menu">

                        <li class="@if(url()->current() == action('AdminSettingsController@edit_site_public_settings') ) active @endif">
                            <a href="{{ action('AdminSettingsController@edit_site_public_settings') }}"><i
                                        class="fa fa-cog"></i>
                                الاعدادات العامه للموقع </a>
                        </li>
                        <li class="@if(url()->current() == action('AdminSettingsController@edit_dollar_price') ) active @endif">
                            <a href="{{ action('AdminSettingsController@edit_dollar_price') }}"><i
                                        class="fa fa-cog"></i>
                                اعدادات سعر الدولار</a>
                        </li>
                        <li class="@if(url()->current() == action('AdminSettingsController@edit_site_writing_content') ) active @endif">
                            <a href="{{ action('AdminSettingsController@edit_site_writing_content') }}"><i
                                        class="fa fa-cog"></i>
                                اعدادات محتوى الصفحات</a>
                        </li>
                        <li class="@if(url()->current() == action('AdminSettingsController@edit_social_links') ) active @endif">
                            <a href="{{ action('AdminSettingsController@edit_social_links') }}"><i
                                        class="fa fa-cog"></i>
                                اعدادات الروابط</a>
                        </li>

                    </ul>
                </li>

                {{--<li class="@if(url()->current() == action('AdminContactsController@get_contacts') ) active @endif">--}}
                {{--<a href="{{ action('AdminContactsController@get_contacts') }}">--}}
                {{--<i class="fa fa-envelope"></i> <span>البريد الوارد</span>--}}
                {{--<small class="label pull-left bg-yellow">12</small>--}}
                {{--</a>--}}
                {{--</li>--}}

                <li class="@if(url()->current() == action('BankAccounts@get_all_transfers') ) active @endif">
                    <a href="{{ action('BankAccounts@get_all_transfers') }}">
                        <i class="fa fa-money"></i> <span>التحويلات البنكيه</span>
                    </a>
                </li>
                <li class="@if(url()->current() == action('AdminRegController@all_reg') ) active @endif">
                    <a href="{{ action('AdminRegController@all_reg') }}">
                        <i class="fa fa-users"></i> <span>المشتركين</span>
                    </a>
                </li>

            </ul>
        </section>
        <!-- /.sidebar -->
    </aside>

    <!-- Content Wrapper. Contains page content -->
    <div class="content-wrapper">

        <div class="admin-content">
            @yield('content')
        </div>

    </div><!-- ./wrapper -->

    <!-- jQuery 2.1.4 -->
    <script src="/assets/admin/plugins/jQuery/jQuery-2.1.4.min.js"></script>
    <!-- jQuery UI 1.11.4 -->
    <script src="https://code.jquery.com/ui/1.11.4/jquery-ui.min.js"></script>
    <!-- Resolve conflict in jQuery UI tooltip with Bootstrap tooltip -->
    <script>
        $.widget.bridge('uibutton', $.ui.button);
    </script>
    <!-- Bootstrap 3.3.4 -->
    <script src="/assets/admin/bootstrap/js/bootstrap.min.js"></script>

    <script src="/assets/admin/dist/js/app.min.js"></script>


    <!-- light box -->
    <script src="/assets/admin/plugins/lightbox/js/lightbox.js"></script>

    <!-- DataTables -->
    <script src="/assets/admin/plugins/datatables/jquery.dataTables.min.js"></script>
    <script src="/assets/admin/plugins/datatables/dataTables.bootstrap.min.js"></script>

    <script src="/assets/admin/dist/js/custom.js"></script>

    <script>
        $(function () {
            $("#table").DataTable();
//            $('#example2').DataTable({
//                "paging": true,
//                "lengthChange": false,
//                "searching": false,
//                "ordering": true,
//                "info": true,
//                "autoWidth": false
//            });
        });
    </script>

    <script src="/assets/admin/plugins/ckeditor/ckeditor.js"></script>
    <script>
        $(function () {
            // Replace the <textarea id="editor1"> with a CKEditor
            // instance, using default configuration.
            CKEDITOR.replace('ck');
        });
    </script>

</div>
</body>
</html>
