@extends('admin.app')
@section('content')
    <div class="box">
        <div class="box-header">
            <h3 class="box-title"> جميع المشتركين </h3> | <!-- <a class="btn btn-danger"
                                                             href="{{ action('AdminRegController@export_pdf') }}"> تصدير
            <--    المشتركين لملف pdf </a>
        </div><!-- /.box-header -->

            @if(session('msg'))
                <div class="alert alert-info col-lg-8 col-lg-offset-2">
                    {{ session('msg') }}
                </div>
            @endif


            <div class="box-body">
                <table id="table" class="table table-bordered table-striped">
                    <thead>
                    <tr>
                        <th>#</th>
                        <th> الاسم</th>
                        <th> الهاتف</th>
                        <th>البريد</th>
                        <th>المسمى الوظيفى</th>
                        <th>Classification and Registration ID</th>
                        <th>ال class</th>
                        <th>الدفع</th>
                        <th>حذف</th>
                    </tr>
                    </thead>
                    <tbody>
                    @if(count($regs) > 0)
                        @foreach($regs as $reg)
                            <tr>
                                <td>{{ $reg->id }}</td>
                                <td>{{ $reg->name }}</td>
                                <td>{{ $reg->phone }}</td>
                                <td>{{ $reg->email }}</td>
                                <td>{{ $reg->job_title }}</td>
                                <td>{{ $reg->personal_id_num }}</td>
                                <td>
                                    <?php $pack = \App\Package::where('id', $reg->package_id)->first(); ?>
                                    @if(count($pack) > 0)
                                        {{ $pack->class_name }}
                                    @endif
                                </td>
                                <td>
                                    @if($reg->paid == 0)
                                        لم يقم بالدفع
                                    @else
                                        قام بالدفع
                                    @endif
                                </td>

                                <td>
                                    <a class="btn btn-danger dlt">حذف</a>
                                    <a href="{{ action('AdminRegController@delete_transfer', $reg->id) }}"
                                       class="btn btn-danger dlt-show">تأكيد الحذف</a>
                                </td>
                            </tr>
                        @endforeach
                    @endif
                    </tbody>
                </table>
            </div><!-- /.box-body -->
        </div><!-- /.box -->
@stop