<?php $__env->startSection('content'); ?>
    <div class="box">
        <div class="box-header">
            <h3 class="box-title"> جميع الاعضاء </h3>
        </div><!-- /.box-header -->

        <?php if(session('msg')): ?>
            <div class="alert alert-info col-lg-8 col-lg-offset-2">
                <?php echo e(session('msg')); ?>

            </div>
        <?php endif; ?>


        <div class="box-body">
            <table id="table" class="table table-bordered table-striped">
                <thead>
                <tr>
                    <th> #</th>
                    <th> الاسم</th>
                    <th> البريد</th>
                    <th> رقم الهاتف</th>
                    <th> فيسبوك ID</th>
                    <th> نشط / غير نشط</th>
                    <th> موقوف / غير موقوف</th>
                    <th> تعديل</th>
                    <th>حذف</th>
                </tr>
                </thead>
                <tbody>
                <?php if(count($users) > 0): ?>
                    <?php foreach($users as $user): ?>
                        <tr>
                            <td><?php echo e($user->id); ?></td>
                            <td><?php echo e($user->name); ?></td>
                            <td><?php echo e($user->email); ?></td>
                            <td><?php echo e($user->mobile); ?></td>
                            <td><?php echo e($user->facebook_id); ?></td>
                            <td>
                                <?php if($user->activated == 0): ?>
                                    غير نشط
                                <?php else: ?>
                                    نشط
                                <?php endif; ?>
                            </td>
                            <td>
                                <?php if($user->suspended == 0): ?>
                                    <a href="<?php echo e(action('AdminUsersController@suspend_user', $user->id)); ?>"
                                       class="btn btn-warning">ايقاف</a>
                                <?php else: ?>
                                    <a href="<?php echo e(action('AdminUsersController@un_suspend_user', $user->id)); ?>"
                                       class="btn btn-warning">الغاء الايقاف</a>
                                <?php endif; ?>
                            </td>

                            <td>
                                <a href="<?php echo e(action('AdminUsersController@edit_user', $user->id)); ?>"
                                   class="btn btn-info">تعديل</a>
                            </td>

                            <td>
                                <a class="btn btn-danger dlt">حذف</a>
                                <a href="<?php echo e(action('AdminUsersController@delete_user', $user->id)); ?>"
                                   class="btn btn-danger dlt-show">تأكيد الحذف</a>
                            </td>
                        </tr>
                    <?php endforeach; ?>
                <?php endif; ?>
                </tbody>
            </table>
        </div><!-- /.box-body -->
    </div><!-- /.box -->
<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>