<?php $__env->startSection('content'); ?>
    <div class="col-md-6 col-md-offset-3">
        <form action="<?php echo e(action('UsersController@sign_up_post')); ?>" method="post" class="col-md-8 col-md-offset-2">
            <?php if(session('success')): ?>
                <div class="alert alert-success">registration success PLZ check your mail inbox to activate</div>
            <?php endif; ?>
            <div class="form-group">
                <label for="exampleInputName">Name</label>
                <input type="text" class="form-control" name="name" id="exampleInputName" placeholder="Name">
                <?php if(count($errors->first('name')) > 0): ?> <p style="color: red;"> <?php echo e($errors->first('name')); ?> </p><?php endif; ?>
            </div>

            <div class="form-group">
                <label for="exampleInputEmail1">Email address</label>
                <input type="email" class="form-control" name="email" id="exampleInputEmail1" placeholder="Email">
                <?php if(count($errors->first('email')) > 0): ?> <p style="color: red;"> <?php echo e($errors->first('email')); ?> </p><?php endif; ?>
            </div>

            <div class="form-group">
                <label for="exampleInputMobile">Mobile</label>
                <input type="text" class="form-control" name="mobile" id="exampleInputMobile" placeholder="mobile">
                <?php if(count($errors->first('mobile')) > 0): ?> <p
                        style="color: red;"> <?php echo e($errors->first('mobile')); ?> </p><?php endif; ?>
            </div>

            <div class="form-group">
                <label for="exampleInputPassword1">Password</label>
                <input type="password" class="form-control" name="password" id="exampleInputPassword1"
                       placeholder="Password">
                <?php if(count($errors->first('password')) > 0): ?> <p
                        style="color: red;"> <?php echo e($errors->first('password')); ?> </p><?php endif; ?>
            </div>

            <div class="form-group">
                <label for="exampleInputPassword2">Password confirmation</label>
                <input type="password" class="form-control" name="password_confirmation" id="exampleInputPassword2"
                       placeholder="Password confirmation">
                <?php if(count($errors->first('password_confirmation')) > 0): ?> <p
                        style="color: red;"> <?php echo e($errors->first('password_confirmation')); ?> </p><?php endif; ?>
            </div>
            <?php echo e(csrf_field()); ?>

            <input type="submit" value="Sign Up" class="btn btn-success"/>
        </form>
    </div>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('user.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>