
<?php $__env->startSection('content'); ?>
    <div class="box col-md-offset-2 col-md-8">
        <div class="box-header">
            <h3 class="box-title">اعدادت الروابط</h3>
            <div class="clearfix"></div>
        </div><!-- /.box-header -->
        <div class="box-body">
            <form role="form" action="<?php echo e(action('AdminSettingsController@edit_social_links_post')); ?>" method="post">
                <?php if(session('success')): ?>
                    <div class="alert alert-success col-md-8 col-md-offset-2">تم تعديل البيانات</div>
                    <div class="clearfix"></div>
                <?php endif; ?>
                <div class="box-body">
                    <div class="form-group">
                        <label for="exampleInputUserFace">رابط فيسبوك</label>
                        <input type="text" name="facebook_link" value="<?php echo e($facebook_link); ?>" class="form-control"
                               id="exampleInputUserFace">
                        <?php if(count($errors->first('facebook_link')) > 0): ?>
                            <p class="admin-error"> <?php echo e($errors->first('facebook_link')); ?> </p>
                        <?php endif; ?>
                    </div>
                    <div class="form-group">
                        <label for="exampleInputUserT">رابط تويتر</label>
                        <input type="text" name="twitter_link" value="<?php echo e($twitter_link); ?>" class="form-control"
                               id="exampleInputUserT">
                        <?php if(count($errors->first('twitter_link')) > 0): ?>
                            <p class="admin-error"> <?php echo e($errors->first('twitter_link')); ?> </p>
                        <?php endif; ?>
                    </div>
                    <div class="form-group">
                        <label for="google_plus_link">رابط جوجل بلس</label>
                        <input type="text" name="google_plus_link" value="<?php echo e($google_plus_link); ?>" class="form-control"
                               id="google_plus_link">
                        <?php if(count($errors->first('google_plus_link')) > 0): ?>
                            <p class="admin-error"> <?php echo e($errors->first('google_plus_link')); ?> </p>
                        <?php endif; ?>
                    </div>

                    <?php echo e(csrf_field()); ?>

                </div><!-- /.box-body -->
                <div class="box-footer">
                    <button type="submit" class="btn btn-primary">حفظ</button>
                </div>
            </form>
        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>