<?php $__env->startSection('content'); ?>

    <div class="box">
        <div class="box-header">
            <h3 class="box-title"> تعديل صوره </h3>
        </div><!-- /.box-header -->

        <?php if(session('success')): ?>
            <div class="alert alert-info col-lg-8 col-lg-offset-2">
                تم تعديل الصوره بنجاح
            </div>
        <?php endif; ?>

        <div class="box-body">
            <div class="col-md-8 col-md-offset-2">
                <form action="<?php echo e(action('AdminGalleryController@edit_image_post', $image->id)); ?>" method="post"
                      enctype="multipart/form-data">

                    <div class="form-group">
                        <label for="title">عنوان الصوره بالانجليزيه</label>
                        <input type="text" name="title" class="form-control" id="title" value="<?php echo e($image->title); ?>">
                        <?php if(count($errors->first('title')) > 0): ?> <p
                                style="color: red;"> <?php echo e($errors->first('title')); ?> </p><?php endif; ?>
                    </div>

                    <div class="form-group">
                        <label for="title_ar">عنوان الصوره بالعربيه</label>
                        <input type="text" name="title_ar" class="form-control" id="title_ar"
                               value="<?php echo e($image->title_ar); ?>">
                        <?php if(count($errors->first('title_ar')) > 0): ?> <p
                                style="color: red;"> <?php echo e($errors->first('title_ar')); ?> </p><?php endif; ?>
                    </div>

                    <div class="form-group">
                        <label for="image">اختر الصوره</label>
                        <input type="file" name="image" class="form-control" id="image">
                        <?php if(count($errors->first('image')) > 0): ?> <p
                                style="color: red;"> <?php echo e($errors->first('image')); ?> </p><?php endif; ?>
                    </div>

                    <?php echo e(csrf_field()); ?>

                    <input type="submit" value="تعديل" class="btn btn-success"/>
                </form>
            </div>
        </div><!-- /.box-body -->
    </div><!-- /.box -->
<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>